<template>
  <modal
    id="welcomePopup"
    title="Bienvenue !"
    ok-label="Prochaine étape : ajouter une entreprise"
    cannot-close="true"
    show="true"
    @okClicked="$emit('okClicked')"
  >
    <template #content>
      <p>
        Nous vous accompagnons pas à pas dans la découverte de notre solution.
      </p>
      <p>
        Afin de réaliser facilement les étapes qui suivent, vous devrez :
      </p>
      <ul>
        <li>Renseigner votre entreprise</li>
        <li>Importer un fichier DSN de cette entreprise</li>
      </ul>
    </template>
  </modal>
</template>

<script>
import Modal from './Modal'
export default {
  name: "WelcomeModal",
  components: {Modal}
}
</script>

<style scoped>

</style>